maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (Jira)" <j...@apache.org>
Subject [jira] [Commented] (MDEP-717) Set minimum supported Maven version to 3.1.1
Date Mon, 27 Jul 2020 16:26:00 GMT

    [ https://issues.apache.org/jira/browse/MDEP-717?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17165825#comment-17165825
] 

Hudson commented on MDEP-717:
-----------------------------

Build failed in Jenkins: Maven » Maven TLP » maven-dependency-plugin » master #4

See https://ci-builds.apache.org/job/Maven/job/maven-box/job/maven-dependency-plugin/job/master/4/

> Set minimum supported Maven version to 3.1.1
> --------------------------------------------
>
>                 Key: MDEP-717
>                 URL: https://issues.apache.org/jira/browse/MDEP-717
>             Project: Maven Dependency Plugin
>          Issue Type: Dependency upgrade
>    Affects Versions: 3.1.3
>            Reporter: Elliotte Rusty Harold
>            Assignee: Elliotte Rusty Harold
>            Priority: Major
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message